path: /build/build/funtoo-kit-geaaru-seed-0.202450124.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - FEATURES="-collision-protect -sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - cp geaaru-kit /etc/portage/repos.conf/ && eval 'emerge --sync || true' && cd /var/git/extra-kits/geaaru-kit
    && git config remote.origin.fetch '+refs/heads/*:refs/remotes/origin/*' && git
    fetch --depth 100 && sleep 1 && git fetch --depth 100 && git log -n 3 && git checkout
    funtoo && git checkout 85090483edbe09b4ef901a2cba8850fed3864a5b && mkdir /funtoo-kit-geaaru/
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:7de161dc02d37fbc50e9d7e1f6c55300f954141c7b728ca0436e02799cbd92fc
  package:
    name: funtoo-kit-geaaru
    version: "0.202450124"
    category: seed
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2025-01-24 17:58:37.002362995 +0000 UTC m=+25.202952889
    labels:
      repo: https://github.com/geaaru/geaaru_overlay.git
      repo_branch: funtoo
      repo_hash: 85090483edbe09b4ef901a2cba8850fed3864a5b
    treedir: /build/packages
  package_dir: /funtoo-kit-geaaru
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: funtoo-kit-geaaru
  version: "0.202450124"
  category: seed
  labels:
    repo: https://github.com/geaaru/geaaru_overlay.git
    repo_branch: funtoo
    repo_hash: 85090483edbe09b4ef901a2cba8850fed3864a5b
